body, html {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: rgba(0, 0, 0, 0); }

h1 {
  font-family: Raleway, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  color: #000; }

h2 {
  font-family: Raleway, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  color: #000; }

h3 {
  font-family: Raleway, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  color: #000; }

h4 {
  font-family: Raleway, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  color: #000; }

h5 {
  font-family: Raleway, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  color: #000; }

h6 {
  font-family: Raleway, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  color: #000; }

h1 {
  font-size: 32px; }

h2 {
  font-size: 29.66667px; }

h3 {
  font-size: 27.33333px; }

h4 {
  font-size: 25px; }

h5 {
  font-size: 22.66667px; }

h6 {
  font-size: 20.33333px; }

@media (max-width: 768px) {
  h1 {
    font-size: 28px; }
    h2 {
      font-size: 25.66667px; }
    h3 {
      font-size: 23.33333px; }
    h4 {
      font-size: 21px; }
    h5 {
      font-size: 18.66667px; }
    h6 {
      font-size: 16.33333px; } }

@media (max-width: 480px) {
  h1 {
    font-size: 28px; }
    h2 {
      font-size: 25.66667px; }
    h3 {
      font-size: 23.33333px; }
    h4 {
      font-size: 21px; }
    h5 {
      font-size: 18.66667px; }
    h6 {
      font-size: 16.33333px; } }

p {
  font-family: Sarabun, sans-serif;
  font-size: 18px;
  text-transform: none;
  font-weight: 200;
  letter-spacing: 1px;
  color: #000; }

input {
  font-family: Sarabun, sans-serif; }

textarea {
  font-family: Sarabun, sans-serif; }

label {
  font-family: Sarabun, sans-serif;
  font-size: 18px;
  text-transform: none;
  font-weight: 200;
  letter-spacing: 1px;
  color: #000; }

nav {
  color: #023826;
  font-family: Raleway, sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.5px; }
  nav p {
    color: #023826;
    font-family: Raleway, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.5px; }

a {
  text-decoration: none;
  color: #000; }
  a:hover {
    color: #000; }
  a:active {
    color: #fff; }
  a:visited {
    color: #000; }

.cms-lazyloader {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

svg {
  fill: #ccc;
  stroke: #ccc;
  background-color: #eee; }

.cms-loading-preview {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: inherit;
  background-position: inherit;
  opacity: 0; }

#Love-CMS-LoadingBG {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 999999999;
  background-color: #fff; }
  #Love-CMS-LoadingBG #Love-CMS-LoadingHolder {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center; }
    #Love-CMS-LoadingBG #Love-CMS-LoadingHolder #Love-CMS-LoadingBar {
      /* Light grey */
      border: 8px solid #0c2c41;
      /* Blue */
      border-top: 8px solid #023826;
      border-radius: 50%;
      width: 80px;
      height: 80px;
      animation: SpinMainLoader 2s linear infinite; }

@keyframes UpDownMotion {
  0% {
    margin-top: 0px; }

  50% {
    margin-top: -20px; }

  100% {
    margin-top: 0px; } }

@keyframes SpinMainLoader {
  0% {
    transform: rotate(0deg); }

  100% {
    transform: rotate(360deg); } }

.image-placeholder .cls-1 {
  fill: #fff; }
  .image-placeholder .cls-2 {
    stroke: #000;
    stroke-linecap: round;
    stroke-linejoin: round; }

.cms-section-full-buffer {
  max-width: 1150px;
  padding: 50px 50px;
  display: block;
  margin: 0 auto;
  text-align: center; }

.cms-section-sides-buffer {
  max-width: 1150px;
  padding-left: 50px;
  padding-right: 50px;
  display: block;
  margin: 0 auto;
  text-align: center; }

.cms-section-top-bottom-buffer {
  padding-top: 50px;
  padding-bottom: 50px;
  display: block;
  margin: 0 auto;
  text-align: center; }

@media (max-width: 768px) {
  .cms-section-full-buffer {
    padding: 50px 30px; }

  .cms-section-sides-buffer {
    padding-left: 30px;
    padding-right: 30px; }

  .cms-section-top-bottom-buffer {
    padding-top: 50px;
    padding-bottom: 50px; }

  p {
    font-size: 18px; } }

@media (max-width: 480px) {
  .cms-section-full-buffer {
    padding: 50px 15px; }

  .cms-section-sides-buffer {
    padding-left: 15px;
    padding-right: 15px; }

  .cms-section-top-bottom-buffer {
    padding-top: 50px;
    padding-bottom: 50px; }

  p {
    font-size: 18px; } }

#cms-section-recaptcha .cms-section-full-buffer {
  height: 100vh; }
  #cms-section-recaptcha .cms-section-full-buffer form {
    display: inline-block; }
    #cms-section-recaptcha .cms-section-full-buffer form input[type=submit] {
      width: 120px;
      flex: 0 0 120px;
      padding: 10px;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      background-color: #023826;
      margin: 0 0 0 20px;
      transition: linear 300ms;
      -o-transition: linear 300ms;
      -moz-transition: linear 300ms;
      -ms-transition: linear 300ms;
      -webkit-transition: linear 300ms;
      border: none;
      color: #fff;
      text-transform: uppercase;
      font-size: 16px;
      text-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
      -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
      -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, .25); }
      #cms-section-recaptcha .cms-section-full-buffer form input[type=submit]:hover {
        color: #141414;
        cursor: pointer;
        background-color: #141414; }
